.top-nav-wrapper {
  padding: 0;
  width: 100%;
  margin: 0 auto;
  height: 60px;
  .title {
    color: #333;
    font-size: 28px;
    padding-left: 50px;
    @media only screen and (max-width: 485px) {
      display: block;
      margin: 10px 0;
      font-size: 20px;
      padding-left: 20px;
    }
  }
  .vertical-align {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #b7b7b7;
    height: 100%;
    .nav-links {
      margin: 0 auto;
      text-align: center;
      line-height: 1;
      padding: 21px 0;
      color: black;
      &:hover {
        color: lighten(#333333, 30%);
      }
      @media only screen and (max-width: 485px) {
        padding: 10px 0;
      }
    }
  }
  .nav-item-tabs {
    text-align: right;
  }
}
